UPTERM(1)

NAME

upterm-session-info - Display terminal session by name

SYNOPSIS

upterm session info [flags]

DESCRIPTION

Display terminal session by name.

OPTIONS

-h, --help[=false]
    help for info

EXAMPLE

      # Display session by name:
      upterm session info NAME

SEE ALSO

upterm-session(1)

HISTORY

16-Nov-2023 Auto generated by spf13/cobra